# Generated by Django 2.1.3 on 2018-12-06 01:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0005_tienda_estados'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tienda',
            name='estados',
        ),
        migrations.AddField(
            model_name='lista',
            name='estados',
            field=models.CharField(choices=[('Aceptada', 'Aceptada'), ('Pendiente', 'Pendiente')], default='Pendiente', max_length=10),
        ),
    ]
